.section {
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

.section-2 {
  margin-top: 0px;
  margin-bottom: auto;
  padding-top: 100px;
  padding-bottom: 140px;
  background-color: #fdfdfb;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(32, 32, 32, 0.34)), to(rgba(32, 32, 32, 0.34))), url('../images/Confiteria-Nuria-2018-439.jpg');
  background-image: linear-gradient(180deg, rgba(32, 32, 32, 0.34), rgba(32, 32, 32, 0.34)), url('../images/Confiteria-Nuria-2018-439.jpg');
  background-position: 0px 0px, 50% 50%;
}

.form {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 10px;
  padding-left: 60px;
  background-color: rgba(61, 59, 59, 0.76);
  box-shadow: 4px 4px 8px 0 #000;
  text-align: center;
}

.text-field {
  width: 80%;
  margin-left: 0px;
  padding-left: 0px;
  font-family: Montserrat, sans-serif;
  text-align: left;
}

.text-field-2 {
  width: 80%;
  font-family: Montserrat, sans-serif;
}

.text-field-3 {
  width: 80%;
  font-family: Montserrat, sans-serif;
}

.textarea {
  font-family: Montserrat, sans-serif;
}

.textarea.consulta {
  height: 80px;
}

.submit-button {
  width: 80%;
  margin-top: 10px;
  margin-right: 60px;
  margin-bottom: 10px;
  padding: 15px 20px;
  border-radius: 10px;
  background-color: #3d3b3b;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.submit-button:hover {
  background-color: #b1b1b1;
}

.heading {
  margin-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 35px;
  line-height: 40px;
  text-align: center;
  text-shadow: 1px 1px 27px #000;
}

.heading-2 {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
}

.heading-3 {
  margin-right: auto;
  margin-left: auto;
  padding: 5px;
  border-radius: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 40px;
  font-weight: 500;
  text-align: center;
}

.section-3 {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #e7e7e7;
}

.section-3.diferenciales {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 10px solid #fff;
  border-bottom: 10px solid #fff;
  background-color: #fff;
  background-image: url('../images/olia-gozha-53333-unsplash.jpg');
  background-position: 50% 50%;
  background-size: cover;
  text-align: center;
}

.div-block {
  width: 120px;
  height: 120px;
  margin: auto;
  border-radius: 1000px;
  background-color: transparent;
  text-align: center;
}

.column {
  text-align: center;
}

.image {
  margin-top: 30px;
}

.text-block {
  margin-top: 15px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 500;
  text-align: center;
}

.column-2 {
  text-align: center;
}

.column-3 {
  text-align: center;
}

.column-4 {
  text-align: center;
}

.error-message {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-top: 0px;
  background-color: #f1f1f1;
  text-align: center;
}

.text-block-2 {
  margin-bottom: 20px;
  padding-top: 130px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 600;
  text-align: center;
}

.column-5 {
  margin-top: 100px;
  padding-right: 20px;
  padding-left: 20px;
}

.section-4 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section-4.productos1 {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
}

.heading-4 {
  margin-top: 0px;
  margin-bottom: 40px;
  padding-bottom: 5px;
  border-bottom: 1px solid #333;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  text-align: center;
}

.heading-4.direccion {
  margin-bottom: 15px;
  padding-top: 15px;
  border-bottom-style: none;
  font-family: Montserrat, sans-serif;
  color: #3d3b3b;
  font-size: 36px;
  font-weight: 700;
}

.heading-4.direccion.trabajos {
  color: #cc4544;
}

.heading-4.direccion.sub {
  padding-top: 0px;
  font-size: 18px;
}

.column-7 {
  text-align: center;
}

.column-8 {
  text-align: center;
}

.column-9 {
  text-align: center;
}

.columns {
  margin-bottom: 20px;
}

.section-6 {
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/banner.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/banner.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.section-6.cta {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('../images/como-instalar-aire-acondicionado-split-envio-gratis-D_NQ_NP_894911-MLA20656663583_042016-F.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/como-instalar-aire-acondicionado-split-envio-gratis-D_NQ_NP_894911-MLA20656663583_042016-F.jpg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, cover;
}

.heading-5 {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 500;
  text-align: center;
  text-shadow: 1px 1px 39px #000;
}

.container {
  text-align: center;
}

.button-2 {
  padding: 15px 20px;
  border-radius: 6px;
  background-color: #ff7a00;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.button-2:hover {
  background-color: #b4b4b4;
}

.section-7 {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #e7e7e7;
}

.section-7.marcas {
  padding-bottom: 35px;
}

.section-8 {
  padding-top: 0px;
  padding-bottom: 0px;
}

.section-8.direccion {
  margin-bottom: 20px;
  padding-top: 10px;
  background-color: rgba(255, 255, 255, 0.04);
  color: #fff;
}

.text-block-3 {
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #7b7b7b;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}

.section-9 {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #7a7a7a;
  color: #3d3b3b;
  text-align: center;
}

.slider {
  height: 250px;
  background-color: transparent;
}

.nombre-prod {
  padding: 10px 5px;
  background-color: #e48128;
  color: #fff;
  font-size: 26px;
  line-height: 22px;
  text-decoration: none;
  text-transform: uppercase;
}

.paragraph {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  text-align: center;
}

.paragraph.opinion {
  margin-right: 60px;
  margin-left: 60px;
}

.image-33 {
  border-radius: 1000px;
}

.image-34 {
  border-radius: 1000px;
}

.image-35 {
  border-radius: 1000px;
}

.column-16 {
  text-align: center;
}

.section-10 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.column-17 {
  text-align: center;
}

.typo {
  font-family: 'Great Vibes', cursive;
}

.body {
  font-family: 'Great Vibes', cursive;
}

.banner-slider-2 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -1;
  height: 600px;
  margin-top: 100px;
}

.sliderr {
  background-image: url('../images/1540929153.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.sliderrr {
  background-image: url('../images/1540927836.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.sliderrrr {
  background-image: url('../images/1540927905.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.banner-slider {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -1;
  height: 560px;
  margin-top: 100px;
}

.slide-1 {
  background-image: url('../images/como-instalar-aire-acondicionado-split-envio-gratis-D_NQ_NP_894911-MLA20656663583_042016-F.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/banner_2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/banner_3.jpg');
  background-position: 50% 0%;
  background-size: cover;
}

.section-11 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.slider-2 {
  height: 500px;
}

.slide {
  background-image: url('../images/1.jpg');
  background-position: 50% 50%;
  background-size: auto;
}

.slide-4 {
  background-image: url('../images/instalacion-profesional-aire-acondicionado.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/LAVANGUARDIA_G_3470741-108-k9AG-U45830611550TJC-992x558LaVanguardia-Web.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.presupuesto {
  position: fixed;
  z-index: 2;
  width: 150px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #c90000;
}

.text-block-5 {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 16px;
  font-weight: 700;
}

.text-block-5.presupuesto {
  position: fixed;
  color: #fff;
}

.text-block-5.medios-pago {
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-size: 14px;
  text-align: left;
}

.text-block-5.presupuesto {
  position: fixed;
  padding-left: 15px;
  color: #fff;
}

.image-45 {
  position: absolute;
  left: 370px;
  top: 111px;
  right: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 60px;
  -o-object-fit: fill;
  object-fit: fill;
}

.medios-pago {
  position: fixed;
  top: 280.891px;
  width: 160px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #fff;
}

.image-44 {
  margin-bottom: 10px;
  padding-top: 49px;
}

.column-18 {
  text-align: center;
}

.video {
  height: 350px;
}

.column-19 {
  padding-top: 10px;
  text-align: center;
}

.button-3 {
  padding: 15px 20px;
  border-radius: 6px;
  background-color: #0fce7a;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.button-3:hover {
  background-color: #b4b4b4;
}

.presupuesto-3 {
  width: 120px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #c4d557;
}

.link-4 {
  color: #fff;
  text-decoration: none;
}

.html-embed {
  font-family: Lato, sans-serif;
}

.image-46 {
  margin-bottom: 10px;
  text-align: center;
}

.column-20 {
  text-align: center;
}

.column-21 {
  text-align: center;
}

.column-22 {
  text-align: center;
}

.column-23 {
  text-align: center;
}

.titulo {
  border: 0px solid transparent;
  opacity: 1;
  font-family: Montserrat, sans-serif;
  color: #e9dede;
  font-size: 40px;
  line-height: 35px;
  font-weight: 800;
  text-shadow: 4px 4px 4px #000;
}

.heading-6 {
  display: block;
  margin-top: 140px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: Montserrat, sans-serif;
  color: #3d3b3b;
  font-size: 36px;
  text-align: center;
  text-decoration: none;
}

.paragraph-2 {
  font-family: Montserrat, sans-serif;
  color: #fff;
  text-align: center;
}

.image-47 {
  margin-left: 220px;
  text-align: center;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0px;
}

.text-block-6 {
  padding-left: 20px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 15px;
  line-height: 23px;
}

.text-block-6.bolsas {
  margin-bottom: 20px;
  padding-left: 0px;
  font-family: Merriweather, serif;
  font-size: 25px;
  line-height: 30px;
  font-weight: 400;
  text-align: center;
}

.text-block-6.bolsas.logo {
  text-align: left;
}

.columns-2 {
  margin-bottom: 40px;
  padding: 20px 10px;
  background-color: rgba(61, 59, 59, 0.48);
  color: rgba(14, 13, 13, 0.44);
}

.container-2 {
  padding-left: 0px;
  text-align: left;
}

.bold-text {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #7b7b7b;
}

.text-block-7 {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #fff;
  font-size: 16px;
  text-align: center;
}

.columns-3 {
  margin-top: 120px;
}

.text-block-8 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #cc4544;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.section-12 {
  padding-top: 220px;
  padding-bottom: 350px;
  background-image: url('../images/04.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.section-13 {
  padding-top: 220px;
  padding-bottom: 350px;
  background-image: url('../images/05.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.bold-text-2 {
  background-color: rgba(61, 59, 59, 0.76);
  font-family: Montserrat, sans-serif;
  font-size: 28px;
  line-height: 25px;
  font-weight: 400;
}

.columns-4 {
  margin-bottom: 0px;
}

.column-24 {
  margin-bottom: 10px;
}

.column-25 {
  margin-top: 20px;
  margin-bottom: 0px;
}

.column-26 {
  margin-top: 20px;
}

.column-27 {
  padding-top: 10px;
  border-radius: 5px;
  background-color: transparent;
}

.section-14 {
  padding-top: 10px;
  padding-bottom: 40px;
  background-color: #cc4544;
}

.column-28 {
  text-align: right;
}

.paragraph-3 {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
}

.columns-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-52 {
  border-radius: 2px;
}

.image-53 {
  display: block;
  width: 300px;
  height: 300px;
  max-width: 0%;
}

.section-15 {
  padding-top: 10px;
  padding-bottom: 40px;
  text-align: center;
}

.section-16 {
  margin-bottom: 0px;
  padding-bottom: 20px;
  background-color: #fff;
}

.container-3 {
  margin-top: 29px;
  text-align: center;
}

.section-17 {
  margin-top: 10px;
  margin-bottom: 40px;
  text-align: center;
}

.bold-text-3 {
  color: #7b7b7b;
}

.bold-text-4 {
  color: #7b7b7b;
}

.bold-text-5 {
  color: #7b7b7b;
}

.image-54 {
  padding: 5px;
  border-radius: 5px;
  background-color: rgba(61, 59, 59, 0.48);
  color: rgba(61, 59, 59, 0.48);
}

.image-55 {
  padding: 5px;
  border-radius: 5px;
  background-color: rgba(61, 59, 59, 0.48);
}

.image-56 {
  padding: 5px;
  border-radius: 5px;
  background-color: rgba(61, 59, 59, 0.48);
}

.image-57 {
  padding: 5px;
  border-radius: 5px;
  background-color: #001a77;
}

.text-span {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 23px;
}

.text-span-2 {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.text-span-3 {
  font-size: 12px;
  line-height: 12px;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 130px;
  margin-left: 130px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.bold-text-6 {
  color: #cc4544;
}

.text-span-4 {
  color: #000;
}

.text-span-5 {
  color: #000;
}

.html-embed-2 {
  margin-top: 20px;
}

.column-30 {
  margin-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  text-align: center;
}

.list {
  margin-top: 10px;
  padding-right: 60px;
  padding-left: 60px;
  background-color: transparent;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 23px;
  text-align: center;
  list-style-type: none;
}

.columns-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  margin-bottom: 10px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: left;
}

.columns-6.equipos {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.columns-6.fotos {
  margin-top: 40px;
  margin-bottom: 40px;
}

.image-58 {
  margin-bottom: 10px;
}

.image-59 {
  margin-bottom: 10px;
}

.image-60 {
  margin-bottom: 10px;
}

.image-61 {
  margin-bottom: 10px;
}

.image-62 {
  margin-bottom: 10px;
}

.image-63 {
  margin-bottom: 10px;
}

.section-18 {
  padding: 10px 20px;
  background-color: rgba(0, 26, 119, 0.07);
}

.column-31 {
  text-align: right;
}

.list-item {
  font-family: Montserrat, sans-serif;
}

.list-item-2 {
  font-family: Montserrat, sans-serif;
}

.list-item-3 {
  font-family: Montserrat, sans-serif;
}

.list-item-4 {
  font-family: Montserrat, sans-serif;
}

.list-item-5 {
  font-family: Montserrat, sans-serif;
}

.list-item-6 {
  font-family: Montserrat, sans-serif;
}

.list-item-7 {
  font-family: Montserrat, sans-serif;
}

.list-item-8 {
  font-family: Montserrat, sans-serif;
}

.list-item-9 {
  font-family: Montserrat, sans-serif;
}

.list-item-10 {
  font-family: Montserrat, sans-serif;
}

.list-item-11 {
  font-family: Montserrat, sans-serif;
}

.list-item-12 {
  font-family: Montserrat, sans-serif;
}

.list-item-13 {
  font-family: Montserrat, sans-serif;
}

.list-item-14 {
  font-family: Montserrat, sans-serif;
}

.list-item-15 {
  font-family: Montserrat, sans-serif;
}

.list-item-16 {
  font-family: Montserrat, sans-serif;
}

.list-item-17 {
  font-family: Montserrat, sans-serif;
}

.list-item-18 {
  font-family: Montserrat, sans-serif;
}

.list-item-19 {
  overflow: hidden;
  font-family: Montserrat, sans-serif;
}

.list-item-20 {
  font-family: Montserrat, sans-serif;
}

.list-item-21 {
  font-family: Montserrat, sans-serif;
}

.list-item-22 {
  font-family: Montserrat, sans-serif;
}

.list-item-23 {
  font-family: Montserrat, sans-serif;
}

.list-item-24 {
  font-family: Montserrat, sans-serif;
}

.list-item-25 {
  font-family: Montserrat, sans-serif;
}

.list-item-26 {
  font-family: Montserrat, sans-serif;
}

.list-item-27 {
  font-family: Montserrat, sans-serif;
}

.list-item-28 {
  font-family: Montserrat, sans-serif;
}

.list-item-29 {
  font-family: Montserrat, sans-serif;
}

.list-item-30 {
  font-family: Montserrat, sans-serif;
}

.list-item-31 {
  font-family: Montserrat, sans-serif;
}

.list-item-32 {
  font-family: Montserrat, sans-serif;
}

.list-item-33 {
  font-family: Montserrat, sans-serif;
}

.list-item-34 {
  font-family: Montserrat, sans-serif;
}

.list-item-35 {
  font-family: Montserrat, sans-serif;
}

.list-item-36 {
  font-family: Montserrat, sans-serif;
}

.list-item-37 {
  font-family: Montserrat, sans-serif;
}

.list-item-38 {
  font-family: Montserrat, sans-serif;
}

.list-item-39 {
  font-family: Montserrat, sans-serif;
}

.bold-text-7 {
  font-family: Montserrat, sans-serif;
}

.list-item-40 {
  font-family: Montserrat, sans-serif;
}

.list-item-41 {
  font-family: Montserrat, sans-serif;
}

.list-item-42 {
  font-family: Montserrat, sans-serif;
}

.list-item-43 {
  font-family: Montserrat, sans-serif;
}

.list-item-44 {
  font-family: Montserrat, sans-serif;
}

.list-item-45 {
  font-family: Montserrat, sans-serif;
}

.list-item-46 {
  font-family: Montserrat, sans-serif;
}

.list-item-47 {
  font-family: Montserrat, sans-serif;
}

.list-item-48 {
  font-family: Montserrat, sans-serif;
}

.list-item-49 {
  font-family: Montserrat, sans-serif;
}

.list-item-50 {
  font-family: Montserrat, sans-serif;
}

.list-item-51 {
  font-family: Montserrat, sans-serif;
}

.list-item-52 {
  font-family: Montserrat, sans-serif;
}

.list-item-53 {
  font-family: Montserrat, sans-serif;
}

.list-item-54 {
  font-family: Montserrat, sans-serif;
}

.list-item-55 {
  font-family: Montserrat, sans-serif;
}

.list-item-56 {
  font-family: Montserrat, sans-serif;
}

.image-64 {
  margin-bottom: 10px;
}

.image-65 {
  margin-bottom: 10px;
}

.image-66 {
  margin-bottom: 10px;
}

.image-67 {
  margin-bottom: 10px;
}

.image-68 {
  margin-bottom: 10px;
}

.image-69 {
  margin-bottom: 10px;
}

.column-33 {
  margin-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  text-align: center;
}

.column-34 {
  height: 100%;
  border-radius: 10px;
  background-color: #c4dfff;
}

.list-blue {
  border-radius: 10px;
  background-color: #c4dfff;
}

.column-35 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  text-align: center;
}

.column-36 {
  text-align: center;
}

.column-37 {
  text-align: center;
}

.columns-7 {
  margin-right: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 26, 119, 0.07)), to(rgba(0, 26, 119, 0.07)));
  background-image: linear-gradient(180deg, rgba(0, 26, 119, 0.07), rgba(0, 26, 119, 0.07));
}

.video-2 {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  background-image: url('../images/video.mp4');
  background-position: 0px 0px;
  background-size: auto;
}

.text-block-9 {
  margin-bottom: 20px;
  margin-left: 30px;
  font-family: Montserrat, sans-serif;
  color: #4d4d4d;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
}

.text-block-9.nuevo {
  margin-left: 60px;
}

.text-span-6 {
  color: #6a99f7;
}

.text-span-7 {
  font-size: 16px;
  font-weight: 600;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.text-span-8 {
  font-weight: 500;
}

.text-block-10 {
  width: 70%;
  margin-left: 60px;
  background-color: #1b91f8;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 500;
  text-align: center;
}

.column-38 {
  text-align: center;
}

.column-39 {
  padding-left: 0px;
}

.text-span-9 {
  font-weight: 500;
}

.columns-8 {
  margin-left: 0px;
  padding-left: 30px;
  background-color: transparent;
}

.columns-9 {
  padding-left: 30px;
}

.form-block {
  text-align: left;
}

.columns-14 {
  text-align: left;
}

html.w-mod-js *[data-ix="aparecer-desde-el-centro"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

html.w-mod-js *[data-ix="aparecer-de-izq-a-der"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="aparecer-de-der-a-izq"] {
  opacity: 0;
  -webkit-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate(100px, 0px);
}

html.w-mod-js *[data-ix="aparecer-desde-el-centro-2"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

@media screen and (max-width: 991px) {
  .section-2 {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/Confiteria-Nuria-2018-439.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/Confiteria-Nuria-2018-439.jpg');
    background-position: 0px 0px, 0% 50%;
    background-size: auto, cover;
  }

  .form {
    padding-left: 44px;
  }

  .submit-button {
    padding-right: 20px;
    font-size: 15px;
  }

  .heading-3 {
    line-height: 25px;
  }

  .heading-4.direccion {
    padding-top: 0px;
  }

  .section-9 {
    background-color: #7a7a7a;
  }

  .slider {
    height: 270px;
  }

  .banner-slider {
    height: 550px;
  }

  .text-block-5.presupuesto {
    display: none;
  }

  .image-45 {
    left: 240px;
    padding-left: 60px;
  }

  .medios-pago {
    z-index: 2;
    display: none;
  }

  .titulo {
    font-size: 40px;
  }

  .heading-6 {
    margin-top: 0px;
  }

  .columns-2 {
    margin-bottom: 20px;
    padding-top: 20px;
  }

  .container-2 {
    padding-left: 0px;
  }

  .section-12 {
    background-position: 50% 50%;
  }

  .section-13 {
    background-position: 50% 50%;
  }

  .bold-text-2 {
    margin-right: 0px;
    padding-right: 0px;
    font-size: 20px;
    line-height: 20px;
  }

  .column-27 {
    margin-bottom: 20px;
  }

  .section-18 {
    margin-top: 40px;
  }

  .text-block-10 {
    margin-left: 40px;
    font-size: 13px;
  }

  .image-72 {
    margin-top: 25px;
  }

  .image-73 {
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .section-2 {
    padding-top: 30px;
    padding-bottom: 5px;
  }

  .form {
    margin-top: 0px;
    margin-right: 60px;
    margin-left: 60px;
    padding-left: 76px;
  }

  .heading-3 {
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
    font-size: 20px;
  }

  .column-5 {
    margin-top: 0px;
  }

  .column-8 {
    margin-bottom: 40px;
  }

  .column-9 {
    margin-bottom: 40px;
  }

  .slider {
    height: 320px;
  }

  .column-16 {
    margin-bottom: 25px;
  }

  .image-36 {
    margin-bottom: 25px;
  }

  .banner-slider-2 {
    height: 970px;
  }

  .banner-slider {
    height: 315px;
  }

  .image-45 {
    display: none;
  }

  .column-18 {
    margin-bottom: 24px;
  }

  .titulo {
    font-size: 30px;
  }

  .div-block-2 {
    margin-top: 22px;
  }

  .columns-2 {
    padding-left: 0px;
  }

  .container-2 {
    padding-left: 10px;
  }

  .section-12 {
    background-position: 50% 50%;
  }

  .section-13 {
    background-position: 50% 50%;
  }

  .columns-4 {
    margin-top: -76px;
    margin-left: 0px;
    padding-left: 60px;
  }

  .text-block-9 {
    margin-left: 20px;
    font-size: 13px;
  }

  .text-block-10 {
    font-size: 12px;
  }

  .columns-8 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .columns-9 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .columns-10 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .columns-11 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .image-71 {
    margin-top: 40px;
  }

  .columns-12 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .columns-13 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .section-2 {
    padding-top: 30px;
    padding-bottom: 5px;
  }

  .form {
    margin-right: 20px;
    margin-left: 20px;
    padding-left: 27px;
  }

  .text-field {
    width: 90%;
  }

  .text-field-2 {
    width: 90%;
  }

  .text-field-3 {
    width: 90%;
  }

  .submit-button {
    width: 90%;
  }

  .heading {
    margin-bottom: 0px;
    font-size: 25px;
    line-height: 25px;
  }

  .heading-2 {
    line-height: 30px;
  }

  .heading-3 {
    margin-top: 0px;
    margin-bottom: 30px;
  }

  .section-3.diferenciales {
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .section-4.productos1 {
    padding-top: 0px;
    padding-bottom: 20px;
  }

  .heading-4.direccion {
    margin-top: 0px;
    font-size: 25px;
  }

  .section-8 {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .section-8.direccion {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .text-block-3 {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 16px;
  }

  .slider {
    height: 480px;
  }

  .paragraph.opinion {
    margin-right: 20px;
    margin-left: 20px;
    font-size: 14px;
  }

  .banner-slider-2 {
    height: 1100px;
  }

  .banner-slider {
    height: 485px;
  }

  .text-block-5.presupuesto {
    display: none;
  }

  .titulo {
    font-size: 25px;
    line-height: 23px;
  }

  .heading-6 {
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 25px;
  }

  .div-block-2 {
    padding-left: 0px;
  }

  .text-block-6.bolsas {
    font-size: 18px;
  }

  .columns-2 {
    padding-left: 0px;
  }

  .container-2 {
    padding-left: 0px;
  }

  .text-block-7 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .section-12 {
    padding-top: 0px;
    padding-bottom: 220px;
    padding-left: 0px;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: repeat-x;
    background-attachment: scroll;
  }

  .section-13 {
    padding-top: 0px;
    padding-bottom: 220px;
  }

  .bold-text-2 {
    font-size: 16px;
  }

  .columns-4 {
    margin-top: -191px;
    padding-left: 20px;
  }

  .image-48 {
    margin-bottom: 0px;
  }

  .image-49 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .image-50 {
    margin-bottom: 10px;
  }

  .image-51 {
    margin-bottom: 10px;
  }

  .section-16 {
    padding-bottom: 0px;
  }

  .text-span-2 {
    font-size: 14px;
    line-height: 20px;
  }

  .div-block-3 {
    padding-right: 20px;
    padding-left: 34px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .column-29 {
    margin-bottom: -22px;
  }

  .div-block-4 {
    display: block;
    margin-right: 10px;
    margin-left: 10px;
  }

  .list {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 14px;
  }

  .columns-6 {
    display: block;
  }

  .columns-6.fotos {
    display: block;
  }

  .columns-6.fotos.fed {
    display: block;
  }

  .section-18 {
    margin-top: 55px;
  }

  .column-31 {
    text-align: center;
  }

  .column-32 {
    text-align: center;
  }

  .image-70 {
    display: inline-block;
  }

  .text-block-9 {
    display: block;
    margin-left: 5px;
    font-size: 13px;
  }

  .text-block-9.nuevo {
    margin-left: 10px;
    font-size: 13px;
  }

  .image-72 {
    margin-top: 10px;
  }
}

